// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		872539A2109C465B002129FA /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		872539A3109C4668002129FA /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		872539A4109C467E002129FA /* info.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = info.png; sourceTree = "<group>"; };
		87253A39109D2347002129FA /* first.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = first.png; path = Images/first.png; sourceTree = "<group>"; };
		87253A4B109D2537002129FA /* naiyou.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = naiyou.png; path = Images/naiyou.png; sourceTree = "<group>"; };
		87253A6E109D29BD002129FA /* intensive.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = intensive.png; path = Images/intensive.png; sourceTree = "<group>"; };
		87253AA0109D32E4002129FA /* print.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = print.png; path = Images/print.png; sourceTree = "<group>"; };
		87253AAC109D33F0002129FA /* confirmPanel.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = confirmPanel.png; path = Images/confirmPanel.png; sourceTree = "<group>"; };
		87253ABD109D35A4002129FA /* usage.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = usage.html; sourceTree = "<group>"; };
		87253AC6109D365E002129FA /* usage.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = usage.png; path = Images/usage.png; sourceTree = "<group>"; };
		87253ACF109D3756002129FA /* usageList.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = usageList.png; path = Images/usageList.png; sourceTree = "<group>"; };
		87253AD9109D4AFF002129FA /* group.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = group.png; path = Images/group.png; sourceTree = "<group>"; };
		87253ADC109D4B26002129FA /* group.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = group.html; sourceTree = "<group>"; };
		87253AEC109D4C94002129FA /* groupList.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = groupList.png; path = Images/groupList.png; sourceTree = "<group>"; };
		87253B53109D795A002129FA /* convert.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = convert.html; sourceTree = "<group>"; };
		87253B5C109D79F0002129FA /* convert.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; name = convert.png; path = Images/convert.png; sourceTree = "<group>"; };
		872ADDA00C6A7C4000A29214 /* prescription.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = prescription.php; sourceTree = "<group>"; };
		872AE8BB0C7269C300A29214 /* priceListServer.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = priceListServer.php; sourceTree = "<group>"; };
		874FD87B0D223F0900EBE5F1 /* printPDF.php */ = {isa = PBXFileReference; fileEncoding = 2147486209; lastKnownFileType = text.script.php; path = printPDF.php; sourceTree = "<group>"; };
		874FD9D70D2648D900EBE5F1 /* prescription.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = prescription.css; sourceTree = "<group>"; };
		874FD9EA0D264A0900EBE5F1 /* prescription.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = prescription.js; sourceTree = "<group>"; };
		874FD9EB0D264AB500EBE5F1 /* dom.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = dom.js; sourceTree = "<group>"; };
		874FD9EC0D264AD500EBE5F1 /* lib.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = lib.js; sourceTree = "<group>"; };
		8788948B0BEB146B0035172F /* Stop.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = Stop.tiff; sourceTree = "<group>"; };
		878A120411695BF900FDFDA0 /* globalList.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = globalList.js; sourceTree = "<group>"; };
		878A120511695C0100FDFDA0 /* globalList.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = globalList.css; sourceTree = "<group>"; };
		878A120611695D4A00FDFDA0 /* globalList.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = globalList.php; sourceTree = "<group>"; };
		879CCEF90D84D65500A47608 /* naiyou.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = naiyou.html; sourceTree = "<group>"; };
		87A9CD23131B88CD00D68DC4 /* drag_drop.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = drag_drop.html; sourceTree = "<group>"; };
		87B1D9350D8383C500BADBD6 /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = help.css; sourceTree = "<group>"; };
		87B1D9360D8383C500BADBD6 /* help.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		87B1D9370D8383C500BADBD6 /* menu.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = menu.html; sourceTree = "<group>"; };
		87B1D9380D8383C500BADBD6 /* contents.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = contents.html; sourceTree = "<group>"; };
		87B1D9390D83DEBB00BADBD6 /* log.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = log.html; sourceTree = "<group>"; };
		87B1DA810D84EE2A00BADBD6 /* remove.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = remove.html; sourceTree = "<group>"; };
		87B1DA820D84F0CB00BADBD6 /* docs.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = docs.html; sourceTree = "<group>"; };
		87B1DA830D84F26E00BADBD6 /* intensive.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = intensive.html; sourceTree = "<group>"; };
		87B1DA840D84F59000BADBD6 /* print.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = print.html; sourceTree = "<group>"; };
		87FC30640D7AA4A2009F71A3 /* input.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = input.php; sourceTree = "<group>"; };
		87FC307E0D7AA589009F71A3 /* input.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = input.css; sourceTree = "<group>"; };
		87FC30EC0D7AAEC7009F71A3 /* input.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = input.js; sourceTree = "<group>"; };
		87FC31440D7AB8B6009F71A3 /* index.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		87FC31450D7AB938009F71A3 /* tools.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = tools.php; sourceTree = "<group>"; };
		87FC33150D7FE0E5009F71A3 /* usageEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = usageEditor.js; sourceTree = "<group>"; };
		87FC34080D7FEFF2009F71A3 /* groupEditor.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = groupEditor.js; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		874FD9F20D267D7F00EBE5F1 /* Sever */ = {
			isa = PBXGroup;
			children = (
				872AE8BB0C7269C300A29214 /* priceListServer.php */,
			);
			name = Sever;
			sourceTree = "<group>";
		};
		874FDA480D267DE100EBE5F1 /* Prescription */ = {
			isa = PBXGroup;
			children = (
				874FD9D70D2648D900EBE5F1 /* prescription.css */,
				874FD9EA0D264A0900EBE5F1 /* prescription.js */,
				872ADDA00C6A7C4000A29214 /* prescription.php */,
			);
			name = Prescription;
			sourceTree = "<group>";
		};
		8788944E0BEB11940035172F /* Images */ = {
			isa = PBXGroup;
			children = (
				872539A3109C4668002129FA /* close.png */,
				8788948B0BEB146B0035172F /* Stop.tiff */,
				872539A2109C465B002129FA /* Help.png */,
				872539A4109C467E002129FA /* info.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		878A120311695BCD00FDFDA0 /* GlobalList */ = {
			isa = PBXGroup;
			children = (
				878A120511695C0100FDFDA0 /* globalList.css */,
				878A120411695BF900FDFDA0 /* globalList.js */,
				878A120611695D4A00FDFDA0 /* globalList.php */,
			);
			name = GlobalList;
			sourceTree = "<group>";
		};
		879CCEC70D84D0EA00A47608 /* Images */ = {
			isa = PBXGroup;
			children = (
				87253A39109D2347002129FA /* first.png */,
				87253A4B109D2537002129FA /* naiyou.png */,
				87253A6E109D29BD002129FA /* intensive.png */,
				87253AA0109D32E4002129FA /* print.png */,
				87253AAC109D33F0002129FA /* confirmPanel.png */,
				87253AC6109D365E002129FA /* usage.png */,
				87253ACF109D3756002129FA /* usageList.png */,
				87253AD9109D4AFF002129FA /* group.png */,
				87253AEC109D4C94002129FA /* groupList.png */,
				87253B5C109D79F0002129FA /* convert.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		87AD8E3F0BDB57E700633EE6 = {
			isa = PBXGroup;
			children = (
				87FC306F0D7AA51D009F71A3 /* Lib */,
				874FD9F20D267D7F00EBE5F1 /* Sever */,
				874FDA480D267DE100EBE5F1 /* Prescription */,
				87FC34070D7FEFD3009F71A3 /* Editor */,
				87FC31730D7AC3D8009F71A3 /* Input */,
				878A120311695BCD00FDFDA0 /* GlobalList */,
				87FC30670D7AA4B9009F71A3 /* Print */,
				87B1D9340D8383C400BADBD6 /* Help */,
				8788944E0BEB11940035172F /* Images */,
			);
			sourceTree = "<group>";
		};
		87B1D9340D8383C400BADBD6 /* Help */ = {
			isa = PBXGroup;
			children = (
				879CCEC70D84D0EA00A47608 /* Images */,
				87B1D9350D8383C500BADBD6 /* help.css */,
				87B1D9360D8383C500BADBD6 /* help.html */,
				87B1D9370D8383C500BADBD6 /* menu.html */,
				87B1D9380D8383C500BADBD6 /* contents.html */,
				87A9CD23131B88CD00D68DC4 /* drag_drop.html */,
				879CCEF90D84D65500A47608 /* naiyou.html */,
				87B1DA830D84F26E00BADBD6 /* intensive.html */,
				87B1DA820D84F0CB00BADBD6 /* docs.html */,
				87B1DA810D84EE2A00BADBD6 /* remove.html */,
				87B1DA840D84F59000BADBD6 /* print.html */,
				87253ABD109D35A4002129FA /* usage.html */,
				87253ADC109D4B26002129FA /* group.html */,
				87253B53109D795A002129FA /* convert.html */,
				87B1D9390D83DEBB00BADBD6 /* log.html */,
			);
			name = Help;
			sourceTree = "<group>";
		};
		87FC30670D7AA4B9009F71A3 /* Print */ = {
			isa = PBXGroup;
			children = (
				874FD87B0D223F0900EBE5F1 /* printPDF.php */,
			);
			name = Print;
			sourceTree = "<group>";
		};
		87FC306F0D7AA51D009F71A3 /* Lib */ = {
			isa = PBXGroup;
			children = (
				874FD9EC0D264AD500EBE5F1 /* lib.js */,
				874FD9EB0D264AB500EBE5F1 /* dom.js */,
			);
			name = Lib;
			sourceTree = "<group>";
		};
		87FC31730D7AC3D8009F71A3 /* Input */ = {
			isa = PBXGroup;
			children = (
				87FC31440D7AB8B6009F71A3 /* index.html */,
				87FC307E0D7AA589009F71A3 /* input.css */,
				87FC30EC0D7AAEC7009F71A3 /* input.js */,
				87FC30640D7AA4A2009F71A3 /* input.php */,
				87FC31450D7AB938009F71A3 /* tools.php */,
			);
			name = Input;
			sourceTree = "<group>";
		};
		87FC34070D7FEFD3009F71A3 /* Editor */ = {
			isa = PBXGroup;
			children = (
				87FC33150D7FE0E5009F71A3 /* usageEditor.js */,
				87FC34080D7FEFF2009F71A3 /* groupEditor.js */,
			);
			name = Editor;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87AD8E410BDB57E700633EE6 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87AD8E420BDB57E700633EE6 /* Build configuration list for PBXProject "Prescription" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 87AD8E3F0BDB57E700633EE6;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87AD8E430BDB57E700633EE6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87AD8E440BDB57E700633EE6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87AD8E420BDB57E700633EE6 /* Build configuration list for PBXProject "Prescription" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87AD8E430BDB57E700633EE6 /* Debug */,
				87AD8E440BDB57E700633EE6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87AD8E410BDB57E700633EE6 /* Project object */;
}
